Page MenuHomePhabricator

Hide "Load more rows..." once all the data is visible in Table Chart
Closed, ResolvedPublic3 Story Points

Description

"Load more rows..." option in Table Chart continuous to be visible/clickable even after maximum rows/data is reached. We should hide this option as soon as all the data is visible.

Details

Related Gerrit Patches:

Event Timeline

sahil505 created this task.Apr 17 2018, 8:49 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2018, 8:49 PM
Nuria added a comment.Apr 17 2018, 9:00 PM

Indeed, I tested this and completely missed this case, please be so kind to fix it.

fdans moved this task from Incoming to Mentoring on the Analytics board.Apr 19 2018, 4:45 PM

Change 427774 had a related patch set uploaded (by Sahil505; owner: Sahil505):
[analytics/wikistats2@master] Hide "Load more rows..." once max data is visible in Table Chart

https://gerrit.wikimedia.org/r/427774

mforns triaged this task as Normal priority.May 8 2018, 2:21 PM
mforns set the point value for this task to 3.

Change 427774 merged by Mforns:
[analytics/wikistats2@master] Hide "Load more rows..." once max data is visible in Table Chart

https://gerrit.wikimedia.org/r/427774

Nuria closed this task as Resolved.Jun 11 2018, 10:38 PM